Send Email API
Send Email API
Request Body
Name
Type
Description
{
"message": "Success"
}{
"message": "unauthorised user"
}Last updated
POST http://api.koreroplatforms.com/omni-email-api/sendEmail
This API is used to send e-mail notifications to the given list of customer e-mail addresses. Pre-requisite: 1. Your domain needs to be verified and configured so make sure to add the DNS record in the DNS settings of your domain. The DNS records will be provided by your Korero touchpoint. 2. Submit the sender address for approval. 3. Make sure to encode your email content with Base64 encoding before passing the value.
request
string
{ "userId": "your_username", "password": "your_password", "sender": "[email protected]", "senderName": "Sender Name", "reciever": "[email protected]", "subject": "TEST Email from Korero", "emailContent": "QWthc2ggcGFuZGF5" }
{
"message": "Success"
}{
"message": "unauthorised user"
}Last updated